Information ausblenden
Das Digital Eliteboard ist ein Kostenloses Forum. Wenn du alle Bereiche sehen möchtest oder Fragen hast, musst du dich zunächst Registrieren.

Jetzt Registrieren

Archiv GoPal Navigator ME 5.0A-77892 - welche Software?

Dieses Thema im Forum "Medion Archiv" wurde erstellt von Auffenberg, 24. Februar 2011.

  1. Auffenberg
    Offline

    Auffenberg Newbie

    Registriert:
    23. Februar 2011
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Hallo Community!

    Bin absolut neu auf diesem Gebiet und habe jetzt sehr viele Beiträge gelesen bin aber nicht wirklich fündig geworden!

    Habe im Titel angegebene Software auf meinem Medion E4240!

    Kann ich alle hier verfügenbaren Softwareversionen verwenden oder muss ich da auf etwas aufpassen?

    Bitte um eure Hilfe!
    Vielen Dank!
     
    #1
  2. fernetbranca
    Offline

    fernetbranca Elite User

    Registriert:
    30. Mai 2009
    Beiträge:
    1.984
    Zustimmungen:
    3.953
    Punkte für Erfolge:
    113
    Ort:
    Sonnenseite
    AW: GoPal Navigator ME 5.0A-77892 - welche Software?

    du kannst die neueste Gopal 5.5.91940 nehmen, je nach Arbeitsspeicher (64/128MB) kann es sein, das du evtl. speicherfressende features abschalten solltest um Fehlermeldungen/Abstürze zu vermeiden.
    FAQ lesen!
     
    #2
    Auffenberg gefällt das.
  3. Auffenberg
    Offline

    Auffenberg Newbie

    Registriert:
    23. Februar 2011
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: GoPal Navigator ME 5.0A-77892 - welche Software?

    danke für die info!

    Hab mir die FAQ schon mehrmals durchgeschaut! Nur war ich mir nicht ganz sicher und ich will ja nichts kaputt machen am Navi!
     
    #3

Direkt Antworten

Überprüfung:
Der Entwurf wurde gespeichert Der Entwurf wurde gelöscht

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.